﻿.viewmode:before {
    content: 'phone-portrait';
    font-size: 7px;
}


.widget-tabs.article .ad {
    position: relative;
    padding-top: 50% !important;
    max-height: 300px;
}

@media only screen and (max-width: 576px) {

    .widget-tabs.article .ad {
        padding-top: 65% !important;
    }


}

.widget-tabs.article .ad iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: 300px;
} 

/* Post block 1 */

.post-block-1 .slider {
	width: 100%;
	float: left;
	position: relative;
	padding: 10px 0 0 0;
}

.post-block-1 .slider .slidercontainer {
    margin-right: 100px;
    margin-left: 10px;
}

.post-block-1 .slider .items {
	width: 100%;
    float: left;
}

.post-block-1 .slider .post-item {
	width: 100%;
}

.post-block-1 .slider .post-item .image, .post-block-1 .slider .post-item .image img {
	width: 100%;
    height: auto;
}

.post-block-1 .slider .post-item .title {
	width: 100%;
}

.post-block-1 .slider .post-item .intro {
	width: 100%;
}

.post-block-1 .slider .thumbs {
	text-align: center;
    float:right;
    width: 55px;
    margin: 27px 10px 0 0;
    padding: 0 0 14px 0;
    box-shadow: inset -3px 0px 0px #e4e4e4;
}
	
.post-block-1 .slider .thumbs a {
	margin: 0 0 14px 0;
    padding: 0 10px 0 0;
	float: left;
	display: inline-block;
}

.post-block-1 .slider .thumbs .active, 
.post-block-1 .slider .thumbs a:hover {
    box-shadow: inset -3px 0px 0px #ff5732;
}

.post-block-1 .slider .thumbs a:last-child {
	margin: 0 -5px -14px 0;
}

/* Post block 3 */

.post-block-3.featured .post-item:nth-child(2n+2),
.post-block-3.ad .post-item:nth-child(2n+2) {
	margin: 0;
}

.post-block-3.featured .post-item:nth-child(2n+3),
.post-block-3.ad .post-item:nth-child(2n+3) {
	clear:left;
}

.post-block-3.featured .post-item,
.post-block-3.ad .post-item {
	margin: 0;
    padding: 0 10px 30px 0;
	width: 50%;
    min-height: 300px;
}

.post-block-3.featured .post-item .title,
.post-block-3.ad .post-item .title {
	width: 100%;
}

.post-block-3.featured .post-item:nth-child(2n+2),
.post-block-3.ad .post-item:nth-child(2n+2) {
	padding: 0 0 30px 10px;
}

/* Post block 4 */

.post-block-4 .post-item {
    margin: 0;
    padding: 0 10px 30px 0;
    width: 50%;
}

.post-block-4.highlight .post-item {
    padding: 0 0 30px 10px !important;
}

.post-block-4 .post-item:nth-child(2n+2) {
    padding-right: 0 !important;
}

.post-block-4.highlight .post-item:nth-child(2n+2) {
    padding-right: 10px !important;
}

.post-block-4 .post-item:nth-child(2n+3){
	clear:left;
}

/*.post-block-4 .post-item:nth-child(3n+4):nth-child(-n+99) {
    display: none;
}*/

.post-block-4.featured .post-item {
    margin: 0 !important;
    padding: 0 10px 10px 0;
    width: 50%;
}

.post-block-4.featured .post-item .title {
    width: 100%;
}

.post-block-4.featured .post-item h2 {
    font-size: 20px;
    line-height: 22px;
}

